{
    "custom_report_targets_set": {
        "object_single": "Jeden objekt",
        "object_list": "V\u00edce objekt\u016f",
        "loan": "P\u016fj\u010dka",
        "exhibition": "V\u00fdstava"
    }
}